<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>frontend documentation</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="icon" type="image/x-icon" href="./images/favicon.ico">
	      <link rel="stylesheet" href="./styles/style.css">
    </head>
    <body>

        <div class="navbar navbar-default navbar-fixed-top visible-xs">
            <a href="./" class="navbar-brand">frontend documentation</a>
            <button type="button" class="btn btn-default btn-menu ion-ios-menu" id="btn-menu"></button>
        </div>

        <div class="xs-menu menu" id="mobile-menu">
                <div id="book-search-input" role="search"><input type="text" placeholder="Type to search"></div>            <compodoc-menu></compodoc-menu>
        </div>

        <div class="container-fluid main">
           <div class="row main">
               <div class="hidden-xs menu">
                   <compodoc-menu mode="normal"></compodoc-menu>
               </div>
               <!-- START CONTENT -->
               <div class="content modules">
                   <div class="content-data">



<ol class="breadcrumb">
    <li>Modules</li>
</ol>
<div class="container-fluid modules">
    <div class="row">
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">AdminModule</h4>
                    </div>
                    <div class="card-block">
                                <p>
                                    <object id="demo-svg" type="image/svg+xml" lazy="./modules/AdminModule/dependencies.svg" style="width: 100%; height: 175px;">
                                        Your browser does not support SVG
                                    </object>
                                </p>
                        <footer class="text-center">
                            <a href="./modules/AdminModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">AdminRoutingModule</h4>
                    </div>
                    <div class="card-block">
                                <p class="no-graph">
                                    No graph available.
                                </p>
                        <footer class="text-center">
                            <a href="./modules/AdminRoutingModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">AppModule</h4>
                    </div>
                    <div class="card-block">
                                <p>
                                    <object id="demo-svg" type="image/svg+xml" lazy="./modules/AppModule/dependencies.svg" style="width: 100%; height: 175px;">
                                        Your browser does not support SVG
                                    </object>
                                </p>
                        <footer class="text-center">
                            <a href="./modules/AppModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">AppRoutingModule</h4>
                    </div>
                    <div class="card-block">
                                <p class="no-graph">
                                    No graph available.
                                </p>
                        <footer class="text-center">
                            <a href="./modules/AppRoutingModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">AuthenticationModule</h4>
                    </div>
                    <div class="card-block">
                                <p>
                                    <object id="demo-svg" type="image/svg+xml" lazy="./modules/AuthenticationModule/dependencies.svg" style="width: 100%; height: 175px;">
                                        Your browser does not support SVG
                                    </object>
                                </p>
                        <footer class="text-center">
                            <a href="./modules/AuthenticationModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">CoreModule</h4>
                    </div>
                    <div class="card-block">
                                <p>
                                    <object id="demo-svg" type="image/svg+xml" lazy="./modules/CoreModule/dependencies.svg" style="width: 100%; height: 175px;">
                                        Your browser does not support SVG
                                    </object>
                                </p>
                        <footer class="text-center">
                            <a href="./modules/CoreModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">DashboardModule</h4>
                    </div>
                    <div class="card-block">
                                <p>
                                    <object id="demo-svg" type="image/svg+xml" lazy="./modules/DashboardModule/dependencies.svg" style="width: 100%; height: 175px;">
                                        Your browser does not support SVG
                                    </object>
                                </p>
                        <footer class="text-center">
                            <a href="./modules/DashboardModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">DashboardRoutingModule</h4>
                    </div>
                    <div class="card-block">
                                <p class="no-graph">
                                    No graph available.
                                </p>
                        <footer class="text-center">
                            <a href="./modules/DashboardRoutingModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">ManagementEntityModule</h4>
                    </div>
                    <div class="card-block">
                                <p>
                                    <object id="demo-svg" type="image/svg+xml" lazy="./modules/ManagementEntityModule/dependencies.svg" style="width: 100%; height: 175px;">
                                        Your browser does not support SVG
                                    </object>
                                </p>
                        <footer class="text-center">
                            <a href="./modules/ManagementEntityModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">OperationManagementModule</h4>
                    </div>
                    <div class="card-block">
                                <p>
                                    <object id="demo-svg" type="image/svg+xml" lazy="./modules/OperationManagementModule/dependencies.svg" style="width: 100%; height: 175px;">
                                        Your browser does not support SVG
                                    </object>
                                </p>
                        <footer class="text-center">
                            <a href="./modules/OperationManagementModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">OperationManagementRoutingModule</h4>
                    </div>
                    <div class="card-block">
                                <p class="no-graph">
                                    No graph available.
                                </p>
                        <footer class="text-center">
                            <a href="./modules/OperationManagementRoutingModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">ParametersModule</h4>
                    </div>
                    <div class="card-block">
                                <p>
                                    <object id="demo-svg" type="image/svg+xml" lazy="./modules/ParametersModule/dependencies.svg" style="width: 100%; height: 175px;">
                                        Your browser does not support SVG
                                    </object>
                                </p>
                        <footer class="text-center">
                            <a href="./modules/ParametersModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">ParametersRoutingModule</h4>
                    </div>
                    <div class="card-block">
                                <p class="no-graph">
                                    No graph available.
                                </p>
                        <footer class="text-center">
                            <a href="./modules/ParametersRoutingModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">RegisterModule</h4>
                    </div>
                    <div class="card-block">
                                <p>
                                    <object id="demo-svg" type="image/svg+xml" lazy="./modules/RegisterModule/dependencies.svg" style="width: 100%; height: 175px;">
                                        Your browser does not support SVG
                                    </object>
                                </p>
                        <footer class="text-center">
                            <a href="./modules/RegisterModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">SharedModule</h4>
                    </div>
                    <div class="card-block">
                                <p>
                                    <object id="demo-svg" type="image/svg+xml" lazy="./modules/SharedModule/dependencies.svg" style="width: 100%; height: 175px;">
                                        Your browser does not support SVG
                                    </object>
                                </p>
                        <footer class="text-center">
                            <a href="./modules/SharedModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">TestingCardsLotModule</h4>
                    </div>
                    <div class="card-block">
                                <p>
                                    <object id="demo-svg" type="image/svg+xml" lazy="./modules/TestingCardsLotModule/dependencies.svg" style="width: 100%; height: 175px;">
                                        Your browser does not support SVG
                                    </object>
                                </p>
                        <footer class="text-center">
                            <a href="./modules/TestingCardsLotModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">VotingMaterialModule</h4>
                    </div>
                    <div class="card-block">
                                <p>
                                    <object id="demo-svg" type="image/svg+xml" lazy="./modules/VotingMaterialModule/dependencies.svg" style="width: 100%; height: 175px;">
                                        Your browser does not support SVG
                                    </object>
                                </p>
                        <footer class="text-center">
                            <a href="./modules/VotingMaterialModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">VotingMaterialRoutingModule</h4>
                    </div>
                    <div class="card-block">
                                <p class="no-graph">
                                    No graph available.
                                </p>
                        <footer class="text-center">
                            <a href="./modules/VotingMaterialRoutingModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">VotingPeriodModule</h4>
                    </div>
                    <div class="card-block">
                                <p>
                                    <object id="demo-svg" type="image/svg+xml" lazy="./modules/VotingPeriodModule/dependencies.svg" style="width: 100%; height: 175px;">
                                        Your browser does not support SVG
                                    </object>
                                </p>
                        <footer class="text-center">
                            <a href="./modules/VotingPeriodModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-module">
                    <div class="card-header">
                        <h4 class="card-title">VotingPeriodRoutingModule</h4>
                    </div>
                    <div class="card-block">
                                <p class="no-graph">
                                    No graph available.
                                </p>
                        <footer class="text-center">
                            <a href="./modules/VotingPeriodRoutingModule.html" class="btn btn-default">Browse</a>
                        </footer>
                    </div>
                </div>
            </div>
    </div>
</div>















                   </div><div class="search-results">
    <div class="has-results">
        <h1 class="search-results-title"><span class='search-results-count'></span> result-matching "<span class='search-query'></span>"</h1>
        <ul class="search-results-list"></ul>
    </div>
    <div class="no-results">
        <h1 class="search-results-title">No results matching "<span class='search-query'></span>"</h1>
    </div>
</div>
</div>
               <!-- END CONTENT -->
           </div>
       </div>

       <script>
            var COMPODOC_CURRENT_PAGE_DEPTH = 0;
            var COMPODOC_CURRENT_PAGE_CONTEXT = 'modules';
            var COMPODOC_CURRENT_PAGE_URL = 'modules.html';
       </script>

       <script src="./js/libs/custom-elements.min.js"></script>
       <script src="./js/libs/lit-html.js"></script>
       <!-- Required to polyfill modern browsers as code is ES5 for IE... -->
       <script src="./js/libs/custom-elements-es5-adapter.js" charset="utf-8" defer></script>
       <script src="./js/menu-wc.js" defer></script>

       <script src="./js/libs/bootstrap-native.js"></script>

       <script src="./js/libs/es6-shim.min.js"></script>
       <script src="./js/libs/EventDispatcher.js"></script>
       <script src="./js/libs/promise.min.js"></script>
       <script src="./js/libs/zepto.min.js"></script>

       <script src="./js/compodoc.js"></script>

       <script src="./js/tabs.js"></script>
       <script src="./js/menu.js"></script>
       <script src="./js/libs/clipboard.min.js"></script>
       <script src="./js/libs/prism.js"></script>
       <script src="./js/sourceCode.js"></script>
          <script src="./js/search/search.js"></script>
          <script src="./js/search/lunr.min.js"></script>
          <script src="./js/search/search-lunr.js"></script>
          <script src="./js/search/search_index.js"></script>
       <script src="./js/lazy-load-graphs.js"></script>


    </body>
</html>
